Description
Two users are able to book an appointment for the same slot date and time, even when trying to book at the same time.

The system should check the availability of the slot in real-time and ensure that once a slot is booked by one user, it cannot be
booked by another user until it's made available again.

History

#1 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 02/28/2025 05:32 PM - Goverdhan verma
- Tracker changed from Bug to QUERY

#3 - 03/10/2025 04:12 PM - Ritik Rasenia

- Status changed from New to Feedback
